my_cartesian3d_base< NewKernel, BaseKernel >
Inheritance diagram for my_cartesian3d_base< NewKernel, BaseKernel >:

## Classes

struct | Base

## Public Types

typedef BaseKernel::FT | FT
typedef NewKernel | Kernel
typedef point_basic< FT > | Point_3

## Detailed Description

### template<typename NewKernel, typename BaseKernel>
class rheolef::custom_cgal::my_cartesian3d_base< NewKernel, BaseKernel >

Definition at line 416 of file cgal_kernel.h.

## Member Typedef Documentation

## FT

typedef BaseKernel::FT FT

Definition at line 419 of file cgal_kernel.h.

## Kernel

typedef NewKernel Kernel

Definition at line 420 of file cgal_kernel.h.

## Point_3

typedef point_basic<FT> Point_3

Definition at line 425 of file cgal_kernel.h.

The documentation for this class was generated from the following file:

- /build/rheolef-bzr82u/rheolef-7.1/fem/geo_element/cgal_kernel.h